<?php

/*********************************************************************

 エントリーギャラリー表示プラグイン | 設定ファイル (2012/12/19)

 Copyright(C) 2009-2012 freo.jp

*********************************************************************/

//プラグインの名前
define('FREO_PLUGIN_ENTRY_GALLERY_NAME', 'エントリーギャラリー表示');

//プラグインのバージョン
define('FREO_PLUGIN_ENTRY_GALLERY_VERSION', '1.4.0');

//pageファイルの読み込み設定
define('FREO_PLUGIN_ENTRY_GALLERY_LOAD_PAGE', 'entry_gallery');

//displayファイルの読み込み設定
define('FREO_PLUGIN_ENTRY_GALLERY_LOAD_DISPLAY', 'default,entry,category,view');

?>
